.sitemap_section{float:left;clear:both;width:100%;margin-top:2em;}
.sitemap_section h3{float:left;width:100%;padding-bottom:0.5em;border-bottom:1px solid #CCC;margin-bottom:0.5em;}
ul.sitemap_list{float:left;font-size:1.2em;width:100%;padding:0;}

#sitemap li a{color:inherit;font-weight:inherit;}

.sitemap_list ul{padding:0;}
.sitemap_list li{list-style-type:none;}
.sitemap_list > li{font-size:0.5em;}
.sitemap_list > li ul li ul li{margin-left:1em;}

#sitemap_pages > li{width:20%;float:left;margin-bottom:2em;}
#sitemap_pages > li:nth-child(5n+1){clear:both;}
#sitemap_pages > li > a:after{content: '\e609';font-family: sitrionIcons;display: inline-block;color:#F99729;font-size:0.3em;vertical-align:middle;margin-left:0.5em;}
#sitemap_pages > li > a:hover:after{color:#69a733;}

#sitemap_pages > li > a{font-size:1.3em;color:#333;}
#sitemap_pages > li > a:hover{color:#000;}

#sitemap_pages > li li{position: relative;padding-left:0.6em;}
#sitemap_pages > li li:before{content:"L ";color: #F99729;position:absolute;left:0;display: block;float: left;font-family:helvetica, sans-serif;font-weight:600;font-size: 0.5em;margin-top: -0.1em;}
#sitemap_pages > li li:hover:before{content:"L ";color: #69a733;position:absolute;left:0;display: block;float: left;font-family:helvetica, sans-serif;font-weight:600;font-size: 0.5em;margin-top: -0.1em;}



.sitemap_list .icon-right{margin-left:0.5em;font-size:0.5em;color:#f99729;}

#sitemap .sitemap_list li a:hover{color:#000;}
#sitemap .sitemap_list li a:hover .icon-right{color:#69a733;}
#sitemap .sitemap_list li:hover a + .icon-right{color:#69a733;}

@media all and (max-width:759px) {
    #sitemap ul{float:left;clear:both;}
    #sitemap a{float:left;clear:both;}
    .sitemap_section h4{font-size:1.6em;color:#333;}
    .sitemap_list li{float:left;clear:both;list-style-type:none;margin-right:1em;}
    .sitemap_list > li {color:#333;}
    .sitemap_list > li li{font-size:0.8em;}
    .sitemap_list > li ul{margin-bottom:0.5em;}
}

@media all and (min-width:760px) {
    .sitemap_list li{clear:none;}
}